{
  "name": "org.sandpoints.chromeext",
  "description": "Sandpoints Local Native Messaging Host",
  "path": "/home/m/bin/natgost",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://bknfdkcponnfbabklbadclgaimgoaipp/"
  ]
}
